<div id="ld" style="position:fixed; top:50%; left:50%"><img src="img/ld.gif"></div>			
<?php
	include "php_class/class_mysql.php";
	include "php_class/class_surat.php";
	
	$DataSurat = new DataSurat;
	$DataSurat2 = new DataSurat;
	
	$nomer = $_POST['nomer'];
	$nama = $_POST['nama'];
	$npm = $_POST['npm'];
	$tahun = $_POST['tahun'];
	$semester = $_POST['semester'];	
	
	$DataSurat->add_surat_keterangan_aktif($nomer, $nama, $npm, $tahun, $semester);
	
	$id = $DataSurat2->get_aktifkuliah_id('id');
	echo "<script>window.location='".$base."cetak-surat-keterangan-aktif-kuliah/".$id."'</script>";
?>
